## jakarta-cdi-api 4.0.1

=== debian/changelog ===
jakarta-cdi-api (4.0.1-2) unstable; urgency=medium

  * Source-only upload

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 13 Feb 2025 15:33:24 +0100

jakarta-cdi-api (4.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #1094804)

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 31 Jan 2025 14:22:32 +0100
