=== debian/control ===
Source: jakarta-cdi-api
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 maven-debian-helper (>= 2.1),
 libjakarta-annotation-api-java,
 libjakarta-el-api-java,
 libjakarta-inject-api-java,
 libjakarta-interceptor-api-java,
 libmaven-bundle-plugin-java (>= 3.5.1)
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/java-team/jakarta-cdi-api.git
Vcs-Browser: https://salsa.debian.org/java-team/jakarta-cdi-api
Homepage: https://jakartaee.github.io/cdi/

Package: libjakarta-cdi-api-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends}
Description: Jakarta Contexts and Dependency Injection API
 Jakarta Contexts and Dependency Injection provides an API that allows
 objects to be bound to lifecycle contexts, to be injected, to be associated
 with interceptors and decorators, and to interact in a loosely coupled
 fashion by firing and observing events.
