=== debian/watch ===
version=4
opts="repack,compression=xz" \
https://github.com/jakartaee/cdi/tags .*/([\d.]+)\.tar\.gz
